/* Review_page tab*/

	#pageReviewDetail .inner .image_wrap input[type="radio"]{display:none;}
	#pageReviewDetail .inner .image_wrap #tab1:checked ~ .image_thumb label#sub1 p.thumbnail{background-color:#000000;}
	#pageReviewDetail .inner .image_wrap #tab1:checked ~ .image_thumb label#sub1 p.thumbnail img{opacity:0.5;}
	#pageReviewDetail .inner .image_wrap #tab1:checked ~ .image_main #panel1{display:block;}
	#pageReviewDetail .inner .image_wrap #tab2:checked ~ .image_thumb label#sub2 p.thumbnail{background-color:#000000;}
	#pageReviewDetail .inner .image_wrap #tab2:checked ~ .image_thumb label#sub2 p.thumbnail img{opacity:0.5;}
	#pageReviewDetail .inner .image_wrap #tab2:checked ~ .image_main #panel2{display:block;}
	#pageReviewDetail .inner .image_wrap #tab3:checked ~ .image_thumb label#sub3 p.thumbnail{background-color:#000000;}
	#pageReviewDetail .inner .image_wrap #tab3:checked ~ .image_thumb label#sub3 p.thumbnail img{opacity:0.5;}
	#pageReviewDetail .inner .image_wrap #tab3:checked ~ .image_main #panel3{display:block;}

@media screen and (min-width: 641px){

/* Review */

	#pageReview div.panelMain h1,
	#pageReviewDetail div.panelMain .mv,
	#pageReviewMailform div.panelMain div.mv{ background: url(/wp-content/themes/tmpl/img/pc/review/pageTitle.jpg) no-repeat; width: 690px; height: 270px; text-indent: 100%; white-space: nowrap; overflow: hidden; }

	#pageReview div.panelMain .inner{margin-top:50px;}
	#pageReview div.panelMain .inner .review_box{display:flex; justify-content:space-between; width:100%; height:115px; margin-bottom:10px; border:1px solid #efeee9; background:url(/wp-content/themes/tmpl/img/pc/review/icon01.png) no-repeat top 20px left 20px; background-color:#ffffff;}
	#pageReview div.panelMain .inner .review_box:nth-child(even){background:url(/wp-content/themes/tmpl/img/pc/review/icon02.png) no-repeat top 20px left 20px; background-color:#f2f0e9;}

	#pageReview .review_box .profile{width:100px; padding:85px 0 0 20px; overflow:visible; white-space:nowrap; font-size:14px;}

	#pageReview .review_box .grade{display:flex; align-items:center; width:128px;}
	#pageReview .review_box .title{width:410px; display:flex; align-items:center; padding:0 30px 0 20px; font-size:15px;}

	#pageReview div.panelMain .form_box{clear:both; width:100%; background:#313130; color:#fff; margin:120px 0; padding:40px 0;}
	#pageReview div.panelMain .form_box .text{font-size:11pt; text-align:center;}
	#pageReview div.panelMain .form_box a{display:flex; justify-content:center; align-items:center; background:url(/wp-content/themes/tmpl/img/pc/review/arrow.png) no-repeat top 20px right 20px; width:300px; height:50px; margin:30px auto 0; background-color:#f7f8f8; text-decoration:none; font-size:11pt;}

	#pageReview div.panelMain dl.search{ overflow: hidden; margin-top: 30px; }
	#pageReview div.panelMain dl.search dt{ float: left; margin-bottom: 10px; background: #AFCDD7; color: #FFF; font-size: 13px; width: 120px; height: 30px; line-height: 30px; border: 1px solid #EFEEE9; text-align: center; border-right: none; }
	#pageReview div.panelMain dl.search dt.keyword{clear:both;}
	#pageReview div.panelMain dl.search dt.repair{ margin-left: 20px; }
	#pageReview div.panelMain dl.search dd{ float: left; margin-bottom: 10px; }
	#pageReview div.panelMain dl.search dd select{ border: 1px solid #EFEEE9; padding: 4px 3px; height: 32px; width: 210px; }
	#pageReview div.panelMain dl.search dd input[type=text]{ border: 1px solid #EFEEE9; padding: 4px 3px; height: 22px; width: 470px; margin-right: 10px; }
	#pageReview div.panelMain dl.search dd input[type=submit]{ padding: 0px; width: 80px; height: 32px; background: #313131; border: none; color: #FFF; cursor: pointer; }

/* Review_page */

	#pageReviewDetail div.panelMain h1{padding:25px 0; border-bottom:solid 1px #d8d6cf}
	#pageReviewDetail div.panelMain .inner{margin-top:20px; padding-top:0;}
	#pageReviewDetail .inner .profile_wrap{display:flex; flex-direction:column; justify-content:center; min-width:150px; max-width:230px; height:115px; padding-left:70px; position:relative; float:left;}
	#pageReviewDetail .inner .profile_wrap:before{content:url(/wp-content/themes/tmpl/img/pc/review/icon01.png); position:absolute; top:27px; left:-10px;}
	#pageReviewDetail .inner .cat_wrap{float:left; height:115px; display:flex; flex-direction:column; justify-content:center;}
	#pageReviewDetail .inner .cat_wrap ul{list-style:none;}
	#pageReviewDetail .inner .cat_wrap ul li{display:inline-block; border:solid 1px #e2e1db; font-size:12px; min-width:76px; text-align:center; margin-right:5px; padding:0 5px;}
	#pageReviewDetail .inner .cat_wrap .date{margin-top:8px; font-size:13px; color:#989898;}

	#pageReviewDetail .inner .image_wrap{clear:both; margin:0 0 10px;}
	#pageReviewDetail .inner .image_wrap .image_main{margin:0 0 20px;}
	#pageReviewDetail .inner .image_wrap .image_main .image{display:none; width:100%; height:380px;}
	#pageReviewDetail .inner .image_wrap .image_main img{object-fit:cover; width:100%; height:100%;}
	#pageReviewDetail .inner .image_wrap .image_thumb{display:flex; justify-content: left; width:100%; margin:0 0 40px;}
	#pageReviewDetail .inner .image_wrap .image_thumb p.thumbnail{width:206px; height:100px; margin:0 5px 0 0; display:inline-block; cursor:pointer;}
	#pageReviewDetail .inner .image_wrap .image_thumb p.thumbnail img{opacity:1; object-fit:cover; width:100%; height:100%;}

	#pageReviewDetail .inner .review{clear:both; font-size:14px; margin-bottom:60px;}

	#pageReviewDetail .inner .comment_wrap{width:570px; margin-bottom:50px; padding:30px 30px 50px 30px; background-color:#185b23; position:relative;}
	#pageReviewDetail .inner .comment_wrap:after{content:url(/wp-content/themes/tmpl/img/pc/review/img_staff.png); position:absolute; top:-24px; right:30px;}
	#pageReviewDetail .inner .comment_wrap h2{color:#fff; font-size:20px; height:45px; border-bottom:solid 1px #f7f8f8; margin-bottom:30px;}
	#pageReviewDetail .inner .comment_wrap p.text{color:#fff; font-size:14px;}

/* Review_mailform */

	#pageReviewMailform .inner{border: 1px solid #EFEEE9; background: #FFF; padding: 30px; margin-bottom: 30px; overflow: hidden;}
	#pageReviewMailform .inner h1{line-height: 24px; padding: 8px 0px 8px 18px; font-weight: normal; font-size: 19px; overflow: hidden; margin-bottom: 20px; clear: both; border-left: 4px solid #FF7936;}
	#pageReviewMailform .inner p.lead{margin-bottom:30px; font-size:14px;}
	#pageReviewMailform .inner table tr.nickname input,
	#pageReviewMailform .inner table tr.e-mail input,
	#pageReviewMailform .inner table tr.review textarea{width: calc(100% - 16px);}
	#pageReviewMailform .inner table tr.name input,
	#pageReviewMailform .inner table tr.customer_num input{width: calc(50% - 8px);}
	#pageReviewMailform .inner table tr.name span.name-sei input{margin-bottom:10px;}
	#pageReviewMailform .inner table span.small{font-size:12px;}
	#pageReviewMailform .inner .confirm_check{margin-bottom:30px; text-align:center; font-weight:bold; font-size:14px;}
	#pageReviewMailform .inner .notice{margin: 10px 0 30px; padding: 20px 20px 20px 30px; border: 1px dashed #bbb; font-size: 12px;}

}

@media screen and (max-width: 640px){

/* Review */

	#pageReview div.panelMain h1,
	#pageReviewDetail div.panelMain div.mv,
	#pageReviewMailform div.panelMain div.mv{ background: url(/wp-content/themes/tmpl/img/sp/review/pageTitle.jpg) no-repeat; background-size: 100% auto; width: 100%; height: 0px; padding-top: 39.06%; text-indent: 100%; overflow: hidden; white-space: nowrap; }

	#pageReview div.panelMain .inner{margin-top:20px;}
	#pageReview div.panelMain .inner .review_box{display:block; width:100%; margin-bottom:5vw; border:1px solid #efeee9; background:url(/wp-content/themes/tmpl/img/pc/review/icon01.png) no-repeat top 20px left 20px; background-color:#ffffff;}
	#pageReview div.panelMain .inner .review_box:nth-child(even){background:url(/wp-content/themes/tmpl/img/pc/review/icon02.png) no-repeat top 20px left 20px; background-color:#f2f0e9;}

	#pageReview .review_box .grade{display:flex; flex-direction:column; justify-content:center; padding-left:100px; height:100px;}
	#pageReview .review_box .grade .profile{font-size:3.5vw;}
	#pageReview .review_box .grade .grade_star img{width:4vw;}

	#pageReview .review_box .title{width:100%; padding: 0 20px 20px 20px; font-size: 3.5vw;}

	#pageReview div.panelMain .form_box{width:100%; background:#313130; color:#fff; margin:50px 0 20px; padding:8vw 0;}
	#pageReview div.panelMain .form_box .text{font-size:3.5vw; text-align:center; padding:0 2vw;}
	#pageReview div.panelMain .form_box a{display:flex; justify-content:center; align-items:center; background:url(/wp-content/themes/tmpl/img/pc/review/arrow.png) no-repeat top 20px right 20px; width:75vw; height:50px; margin:5vw auto 0; background-color:#f7f8f8; text-decoration:none; font-size:3.5vw;}

	#pageReview div.panelMain dl.search{ overflow: hidden; margin: 3% 0% 2% 0%; }
	#pageReview div.panelMain dl.search dt{ float: left; margin-bottom: 2%; background: #AFCDD7; color: #FFF; font-size: 13px; width: 80px; height: 30px; line-height: 30px; border: 1px solid #EFEEE9; text-align: center; border-right: none; clear: left; }
	#pageReview div.panelMain dl.search dt.brand{ margin-left: 3%; }
	#pageReview div.panelMain dl.search dt.repair{ margin-left: 3%; }
	#pageReview div.panelMain dl.search dt.keyword{ margin-left: 3%; }
	#pageReview div.panelMain dl.search dd{ float: left; margin-bottom: 2%; min-width: 71%; }
	#pageReview div.panelMain dl.search dd.keyword{ min-width: auto; width: 52%; }
	#pageReview div.panelMain dl.search dd.submit{ min-width: 16%; margin-left: 2%; }
	#pageReview div.panelMain dl.search dd select{ border: 1px solid #EFEEE9; padding: 4px 3px; width: 100%; height: 30px; }
	#pageReview div.panelMain dl.search dd input[type=text]{ border: 1px solid #EFEEE9; padding: 4px 3px; height: 30px; width: 100%; margin-right: 10px; }
	#pageReview div.panelMain dl.search dd input[type=submit]{ padding: 0px; width: 100%; height: 30px; background: #313131; border: none; color: #FFF; cursor: pointer; margin: 0px auto; display: block; }

/* Review_page */

	#pageReviewDetail div.panelMain h1{margin:0 2.5vw; padding:5vw 0; border-bottom:solid 1px #d8d6cf; background:none; line-height:auto; font-weight:bold; font-size:5vw;}

	#pageReviewDetail div.panelMain .inner{margin-top:20px; padding-top:0;}
	#pageReviewDetail .inner .profile_wrap{display:flex; flex-direction:column; justify-content:center; height:90px; padding-left:80px; position:relative;}
	#pageReviewDetail .inner .profile_wrap:before{content:url(/wp-content/themes/tmpl/img/pc/review/icon01.png); position:absolute; top:15px; left:5px;}
	#pageReviewDetail .inner .profile_wrap .nickname{font-size:3.5vw;}
	#pageReviewDetail .inner .profile_wrap .grade_star img{width:4vw;}

	#pageReviewDetail .inner .cat_wrap{display:flex; justify-content:left; margin-bottom:6vw;}
	#pageReviewDetail .inner .cat_wrap ul{list-style:none;}
	#pageReviewDetail .inner .cat_wrap ul li{display:inline-block; border:solid 1px #e2e1db; font-size:12px; min-width:76px; text-align:center; margin-right:5px; padding:0 5px;}
	#pageReviewDetail .inner .cat_wrap ul li.date{border:none;}
	#pageReviewDetail .inner .cat_wrap .date{margin-top:8px; font-size:13px; color:#989898;}

	#pageReviewDetail .inner .image_wrap{margin:0;}
	#pageReviewDetail .inner .image_wrap .image_main{margin:0 0 5px;}
	#pageReviewDetail .inner .image_wrap .image_main .image{display:none; width:100%; height:55vw;}
	#pageReviewDetail .inner .image_wrap .image_main img{object-fit:cover; width:100%; height:100%;}
	#pageReviewDetail .inner .image_wrap .image_thumb{display:flex; justify-content: left; width:100%; margin:0 0 20px;}
	#pageReviewDetail .inner .image_wrap .image_thumb p.thumbnail{width:calc( (88vw - 10px) / 3); height:15vw; margin:0 5px 0 0; display:inline-block; cursor:pointer;}
	#pageReviewDetail .inner .image_wrap .image_thumb p.thumbnail img{opacity:1; object-fit:cover; width:100%; height:100%;}

	#pageReviewDetail .inner .review{font-size:3.5vw; margin-bottom:30px;}

	#pageReviewDetail .inner .comment_wrap{width:100%; margin-bottom:20px; padding:5vw; background-color:#185b23; position:relative;}
	#pageReviewDetail .inner .comment_wrap:after{content:''; display:inline-block; width:24.06vw; height:28vw; background-image: url(/wp-content/themes/tmpl/img/pc/review/img_staff.png); background-size:contain; vertical-align:middle; position:absolute; top:-5vw; right:3vw;}
	#pageReviewDetail .inner .comment_wrap h2{color:#fff; font-size:4.5vw; border-bottom:solid 1px #f7f8f8; margin-bottom:5vw; padding-bottom:4vw;}
	#pageReviewDetail .inner .comment_wrap p.text{color:#fff; font-size:3.5vw;}

/* Review_mailform */

	#pageReviewMailform .inner{margin: 3% 3% 5% 3%; padding: 3%; border: 1px solid #EFEEE9; background: #FFF;}
	#pageReviewMailform .inner h1{line-height: 24px; padding: 4px 0px 4px 18px; font-weight: normal; font-size: 18px; overflow: hidden; margin-bottom: 4%; clear: both; border-left: 5px solid #FF7936;}
	#pageReviewMailform .inner p.lead{margin-bottom:5vw; font-size:14px;}
	#pageReviewMailform .inner table td{padding:5px;}
	#pageReviewMailform .inner table tr.nickname input,
	#pageReviewMailform .inner table tr.e-mail input,
	#pageReviewMailform .inner table tr.review textarea{width:100%;}
	#pageReviewMailform .inner table tr.name input,
	#pageReviewMailform .inner table tr.customer_num input{width:50%;}
	#pageReviewMailform .inner table tr.name span.name-sei input{margin-bottom:5px;}
	#pageReviewMailform .inner table.image th,
	#pageReviewMailform .inner table.image td{display:block;}
	#pageReviewMailform .inner table.image th{width:100%;}
	#pageReviewMailform .inner table span.small{font-size:12px;}
	#pageReviewMailform .inner .confirm_check{margin-bottom:5vw; text-align:center; font-weight:bold; font-size:14px;}
	#pageReviewMailform .inner .notice{margin: 0 0 30px; padding: 20px 20px 20px 30px; border: 1px dashed #bbb; font-size: 12px;}

}